{
  "verseBefore": "Muuyq Kơy Hơu kadrơơy tii adrơk dooy kahlơơu bơơn mưh, truh dưk aduq paraa hơu khuul kahlơơu. 'Ngưưng trôôm kahlơơu jah kahniq ka Kơy Hơu nưq xôq tưp tol paraa hơu khuul kahlơơu bơơn mưh măn kangưưr ngaai, kung dii apok apôôy ku khơl hlăng xatyauq.",
  "verseAfter": "Muuyq Kơy Hơu kadrơơy tii adrơk dooy kahlơu bơơn mưh, truh dưk aduq paraa hơu khuul kahlơu. 'Ngưưng trôôm kahlơu jah kahniq ka Kơy Hơu nưq xôq tưp tol paraa hơu khuul kahlơu bơơn mưh măn kangưưr ngaai, kung dii apok apôôy ku khơl hlăng xatyauq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-06-14T03:22:34.030Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
